## haskell-gsasl 0.3.2

=== debian/changelog ===
haskell-gsasl (0.3.2-2) unstable; urgency=low

  * Fix -dev dependency on libgsasl.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 21:31:25 -0500

haskell-gsasl (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 16:39:11 -0500
