=== debian/control ===
Source: haskell-gsasl
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-transformers-dev (>> 0.2)
 , libghc-transformers-dev (<< 0.3)
 , libghc-transformers-prof
 , libgsasl7-dev
Build-Depends-Indep: ghc-doc
 , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://ianen.org/haskell/bindings/gsasl/

Package: libghc-gsasl-dev
Architecture: any
Depends: ${shlibs:Depends}
 , ${haskell:Depends}
 , ${misc:Depends}
 , libgsasl7-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU SASL
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the normal library files.

Package: libghc-gsasl-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU SASL; profiling libraries
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gsasl-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings for GNU SASL; documentation
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the documentation files.
