## haskell-gsasl 0.3.4

=== debian/changelog ===
haskell-gsasl (0.3.4-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 17:07:31 +0400

haskell-gsasl (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 23:46:36 +0200
