=== debian/control ===
--- 
+++ 
@@ -3,18 +3,14 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-transformers-dev (>> 0.2)
- , libghc-transformers-dev (<< 0.3)
- , libghc-transformers-prof
  , libgsasl7-dev
 Build-Depends-Indep: ghc-doc
- , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://ianen.org/haskell/bindings/gsasl/
 
 Package: libghc-gsasl-dev
