=== debian/control ===
Source: haskell-gsasl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libgsasl7-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.1.4
Homepage: https://john-millikin.com/software/haskell-gsasl/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gsasl
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gsasl]

Package: libghc-gsasl-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 libgsasl7-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU SASL
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the normal library files.

Package: libghc-gsasl-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU SASL; profiling libraries
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gsasl-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bindings for GNU SASL; documentation
 These are Haskell bindings to the GNU SASL (Simple Authentication and
 Security Layer) library.
 .
 This package contains the documentation files.
