## haskell-gsasl 0.3.7

=== debian/changelog ===
haskell-gsasl (0.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 10:33:26 +0300
