=== debian/control ===
--- 
+++ 
@@ -9,10 +9,13 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
+ libghc-monad-loops-dev (>= 0.3),
+ libghc-monad-loops-prof,
  libgsasl7-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
-Homepage: https://john-millikin.com/software/haskell-gsasl/
+ libghc-monad-loops-doc,
+Standards-Version: 4.5.0
+Homepage: https://git.sr.ht/~singpolyma/gsasl-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gsasl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gsasl]
